/*--base tags--*/
a:focus{outline:none;}
a:link,a:active{color:#000;text-decoration:none;border-bottom:1px solid #95a0aa;}
a:visited{color:#000;text-decoration:none;border-bottom:1px solid #95a0aa;}
a:hover{color:#3a3a3a;text-decoration:none;border-bottom:1px solid #f90;}

a.noline:link,a.noline:visited,a.noline:hover,a.noline:active{border:0;}
a.hoverLine:hover {border-bottom:1px solid #FF9900 !important;}
a.hoverLine {border:0pt none !important;}

/*--base classes--*/
.zmp{margin:0;padding:0;}
.hdn{display:none;}
.dbk{display:block;}
/*.nlt{margin:1.12em 0 1.12em 40px;}*/

.fwb{font-weight:bold;}
.ftb{table-layout:fixed;}

.csp{cursor:pointer;}
.clb{clear:both}

.fll{float:left;}
.flr{float:right}

.vat{vertical-align:top;}
.vab{vertical-align:bottom;}
.vam{vertical-align:middle;}
.tar{text-align:right;}
.tal{text-align:left;}

/*.font11{font-size:1.1em;}
.font12{font-size:1.2em;}*/
.font9{font-size:0.9em;}
.nwp{white-space: nowrap;}
.dred{color:#951616;}
.red{color:#f00;}

#message2OlderBrowser p{padding:5px;font-size:1.5em;}

/*--debug--*/
td{border:0px solid red;}
div{border:0px solid #f30;}
span{border:0px solid blue;}

.bgb{border:1px solid red;}
.cgb{border:1px solid blue;}
/*--debug--*/

/* accessibility */
.noCSS, .skiplink{display:none;}
@media print{	
	body{background:transparent url("https://ssl-images.newegg.com/WebResource/Themes/2005/Nest/none.gif");text-align:left;}	
	#footerArea tr{background:#fff;}
	#footerAreaPadding {height:20px;}	
	#disclaim {padding-top:5px;border-top:#333 1px solid;}
	
	.centerTd img#ImgExpend{display:block;width:474px;height:0px;}
	.centerTd img#ImgExpend2{display:block;width:595px;height:0px;}
	
	#bodyArea,.bodyArea,#bodyCenterArea{border-color:#fff !important;width:900px;}
	
	.infoSE p
	{width:600px;}
				
	#stripe,.noprint,
	#bodyLeftArea,#bodyRightArea,#bannerAd1,#moreDeals,#navDeals,#promotion,#bottomAd1,
	#footerArea table,#footerArea div,#bannerAdTop,#haInfoBar,#haQuickSearch,#haTabStoreMenu,#haNewTabStoreMenu
	{display:none;}
}

/* PopUpMessage */
.atnIcon img{background:url("https://ssl-images.newegg.com/WebResource/Themes/2005/Nest/spr_product.6.6.0.png") no-repeat;}
#modalMessage{top:77%;left:41%;font-size:1.2em;color:#636669;
    -webkit-box-shadow:1px 3px 22px rgba(0, 0, 0, .75);
    -moz-box-shadow:1px 3px 22px rgba(0, 0, 0, .75);
    box-shadow:1px 3px 22px rgba(0, 0, 0, .75);
}
#modalMessage .icnCloseNew img{background-position:-150px -440px}
#modalMessage .content{font-size:1.1em;font-family:helvetica,arial,sans-serif;}
#modalMessage .content p{margin-left:0;margin-right:0;}
#modalMessage .footer a{border:1px solid #98a1a4;padding:2px 10px;border-radius:3px;-moz-border-radius:3px;-webkit-border-radius:3px;background:#e3e6f9;}
#modalMessage .footer a:link,
#modalMessage .footer a:visited {color:inherit;text-decoration:none;border-color:#889194;}
#modalMessage .footer a:hover,
#modalMessage .footer a:active {color:#434669;background:#dae0f3;}
#modalMessage .atnIcon{border:none;}
#modalMessage .atnIcon img{width:18px;height:18px;margin:0 2px;vertical-align:bottom;}
#modalMessage .icnInfoNew img{background-position:0 -400px;}
#modalMessage ul.reverse{list-style:disc;list-style-position:outside;margin-left:26px;padding-left:0;}

input.err_flag,
select.err_flag,
textarea.err_flag{color:#b40101;border:2px solid red;padding:3px;background:#ffe0e0;}
.err_msg{color:red; padding:0 0 0 6px;}
#checkOut .grpAtnFinal .err_flag{padding:12px;border:2px solid red;font-weight:normal;color:#3a3a3a;}
#checkOut .grpAtnFinal .err_flag input{margin-left:0;margin-right:12px;}
#infoContent .atnPrimary{text-transform:uppercase;padding:3px 5px;line-height:2.75;}

#requiredChoose.errMessage5842_flag{padding:12px;border:2px solid red;font-weight:normal;color:#3a3a3a;}
#requiredChoose.errMessage5842_flag input{margin-left:0;margin-right:12px;}
/* LIFTED FROM TEMPLATE.CSS -- #modal */
#overlayBody{display:none;position:fixed;top:0;left:0;height:100%;width:100%;
	background:rgb(100,100,100);
	background:rgba(100,100,100,.5);z-index:99998;
    -webkit-box-shadow:inset 0 0 250px rgba(0, 0, 0, .75);
    -moz-box-shadow:inset 0 0 250px rgba(0, 0, 0, .75);
    box-shadow:inset 0 0 250px rgba(0, 0, 0, .75);
    opacity:.6;filter:alpha(opacity=60);
}
#modalMessage{display:none;position:absolute;min-height:6em;width:350px;padding:15px;margin:-15px 0 0 -45px;background:#FFF;border:1px solid #000;z-index:99999;
border-radius:7px;-moz-border-radius:7px;-webkit-border-radius:7px;}
#modalMessage.fancy{background:#fff url("https://ssl-images.newegg.com/WebResource/Themes/2005/Nest/bg_ltBlueGradTop64.png") repeat-x;}
#modalMessage #AlarmPanelNew{float:left;width:80%;font-size:1.3em;margin:-4px 0 8px -4px;}
#modalMessage #AlarmPanelNew.atnIcon .iconNew{display:block;float:left;width:30px;height:30px;margin:-4px 4px 0 -4px;}
#modalMessage #AlarmPanelNew.atnIcon661 .iconNew{display:block;float:left;width:30px;height:30px;margin:-4px 4px 0 -4px;}
#modalMessage #AlarmPanelNew .title{margin-bottom:8px;}
#modalMessage .icnCloseNew{float:right;width:15%;text-align:right;}
#modalMessage .icnCloseNew img{margin:-8px -8px 0 0;}
#modalMessage .icnInfoNew{float:left;width:50%;}
#modalMessage .icnInfoNew img{display:block;width:30px;height:30px;margin:-5px 0 .5em -5px;}
#modalMessage .indent{margin:16px 0 0 24px;}
#modalMessage .footer{clear:both;margin-top:8px;text-align:center;}
#modalMessage .icnInfo{float:left;width:50%;}
#modalMessage .icnInfo img{display:block;width:30px;height:30px;margin:-5px 0 .5em -5px;}
#modalMessage .icnClose{float:right;width:49%;text-align:right;}
#modalMessage .content{clear:left;}
#messageBodyCloseImg {float:right;text-align:right;width:17px;height:17px;margin: -8px -4px 0 0;background:url("https://ssl-images.newegg.com/WebResource/Themes/2005/Nest/spr_product.6.6.0.png") no-repeat; background-position:-150px -440px}
#iconAlert {float:left;height:30px;width:30px;margin: -4px 4px 0 -4px;background:url("https://ssl-images.newegg.com/WebResource/Themes/2005/Nest/spr_product.6.6.0.png") no-repeat;background-position: 0 -400px;}
input.errMessage5842_flag,
select.errMessage5842_flag,
textarea.errMessage5842_flag{color:#b40101;border:2px solid red;padding:3px;background:#ffe0e0;}
.errMessage5842_msg{color:red; padding:0 0 0 6px;}
#checkOut .grpAtnFinal .errMessage5842_flag{padding:12px;border:2px solid red;font-weight:normal;color:#3a3a3a;}
#checkOut .grpAtnFinal .errMessage5842_flag input{margin-left:0;margin-right:12px;}

/* LIFTED FROM PRODUCT2011.CSS -- .atnPrimary */
atnPrimary{margin-bottom:.5em;font:1.1em 'Arial Narrow','Helvetica Narrow',arial,helvetica,sans-serif;font-weight:bold;color:#444;font-size-adjust:.48;}
a.atnPrimary{padding:7px 9px;margin:0;line-height:3.75;border:2px solid #e68626;white-space:nowrap;
-webkit-border-radius:4px;-moz-border-radius:4px;
-webkit-border-image:url("https://ssl-images.newegg.com/WebResource/Themes/2005/Nest/bdr_btnPrimary.6.5.5.png") 2 2 2 2 stretch stretch;
-moz-border-image:url("https://ssl-images.newegg.com/WebResource/Themes/2005/Nest/Nest/bdr_btnPrimary.6.5.5.png") 2 2 2 2 stretch stretch;
}

